@media (min-width: 992px){
	.topsearch .searcher .col.c4 {
	  width: 30.7% !important;
	}
	.topsearch .searcher {
	  width: 894px !important;
	}
	#header .searcher button.button.red {
		font-size: 14px !important;
		padding: 10px 10px;
		width: 100%;
	}
	.topsearch .searcher .col.c1 {
	  width: 10.3% !important;
	}
	.topsearch .searcher .col.c4 {
	  width: 35.7% !important;
	}

    .col-xs-7.col-md-7.padding-left-none.padding-right-none {
        width: 58% !important;
    }

}

/* Desktop Small 990px <-> 1200px */
@media (min-width: 990px) and (max-width: 1200px) {

    .col-xs-7.col-md-7.padding-left-none.padding-right-none {
      width: 57% !important;
    }

}

@media (min-width: 768px){

    /* #ctl00_Body_BoxConsigli5UC_container, #ctl00_Body_BoxConsigli6UC_container {
        height: 265px !important;
    } */

}

/* Tablet Portrait */
@media (max-width: 767px) and (min-width: 481px) {

    .col-xs-7.col-md-7.padding-left-none.padding-right-none {
      width: 70% !important;
    }

}

@media (min-width: 480px) and (max-width: 768px) {

    #ctl00_Body_BoxConsigli5UC_container, #ctl00_Body_BoxConsigli6UC_container {
        height: 365px !important;
    }

}

@media (max-width: 480px) {

    .col-xs-7.col-md-7.padding-left-none.padding-right-none {
      width: 55% !important;
    }

}
